h1, h2, h3, h4, h5, h6{
    letter-spacing: 2px;
}
.t4-topbar .custom{
    display: flex;
    justify-content: space-between;
}
.iconText{
    display: flex;
    flex-direction: row;
    align-items: center;
}
.iconText img{
    margin-right: 10px;
}
.logo-img{
    width: 400px;
    height: auto;
    margin: 10px 0;
}
.t4-header{
    border-bottom: none;
}
.t4-header .menu-item-title{
    font-size: 20px;
    text-transform: uppercase;
}
.t4-header .t4-megamenu .current .menu-item-title{
    background-color: #444444;
    padding: 10px 10px;
    border-radius: 10px;
    font-weight: bold;
}
.t4-header .dropdown-menu{
    background-color: #444444;
}
.t4-header .dropdown-menu li{
    margin-bottom: 10px;
}
.t4-header .dropdown-item img{
    width: 25px;
    height: auto;
    margin-right: 25px;
}
.t4-header .dropdown-menu li .image-title{
    transition-duration: 0.2s;
}
.t4-header .dropdown-menu li:hover .image-title{
    border-left: #8BB14C 3px solid;
    padding-left: 5px;
    font-weight: bold;
}
.t4-header .level1{
    border-radius: 5px;
}


.moduleHomeUnderSlideshowText{
    text-align: center;
    padding: 10px 0;
    text-transform: uppercase;
    font-size: 35px;
}
.t4-footnav .module-title{
    font-size: 30px;
}
.t4-footnav .module-title span{
    letter-spacing: 2px;
}
.t4-footnav .menu-item-title{
    color: #ffffff;
}
.footnav-3 .iconText{
    margin-bottom: 20px;
}
.hoverPanel h1{
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.hoverPanel .wf-columns {
    display: flex;
    gap: 20px;
    margin: 10px 0 20px 0;
}
.hoverPanel .wf-column {
    position: relative;
    overflow: hidden;
    transition: transform 0.2s ease;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.hoverPanel .wf-column:hover {
    transform: scale(1.01);
}
.hoverPanel .wf-column img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.hoverPanel .wf-column p {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 60px;
    margin: 0;
    padding: 15px;
    background-color: rgba(139, 177, 76, 1);
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    transition: height 0.2s ease, background-color 0.2s ease, align-items 0.2s ease, text-align 0.2s ease;
}
.hoverPanel .wf-column:hover p {
    height: 100%;
    align-items: flex-start;
    text-align: left;
    background-color: rgba(139, 177, 76, 0.8);
}
.hoverPanel .wf-column .title {
    font-size: 20px;
    font-weight: 100;
    width: 100%;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.hoverPanel .wf-column .extra {
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: opacity 0.2s ease;
    font-size: 0.75rem;
}
.hoverPanel .wf-column:hover .extra {
    max-height: 100px;
    opacity: 1;
    margin-top: 15px;
}
#userForm h2{
    display: none;
}
.form-control{
    max-width: none;
}
.rsform-submit-button{
    width: 100%;
    background-color: #8BB14C !important;
    border: none;
}
.formControlLabel{
    color: #fff;
    font-size: 20px;
}
.main-bottom-2{
    background-color: #444444;
    padding: 50px 50px;
}
.main-bottom-1 {
    background-image: url('/images/Images/MainBottom.jpg');
    background-size: cover;
    background-position: center;
    min-height: 400px;
    padding-right: 0 !important;
    position: relative;
}
.main-bottom-1 .why-choose-box {
    position: absolute;
    top: 50px;
    bottom: 50px;
    left: 50px;
    right: 50px;
    border-radius: 10px;
    background: rgba(68, 68, 68, 0.9);
    color: #fff;
    padding: 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    box-sizing: border-box;
}
.main-bottom-1 .why-choose-box h3{
    font-size: 50px;
    text-transform: uppercase;
    text-align: center;
}
.main-bottom-1 .why-choose-box p{
    font-size: 20px;
}
.t4-mega-1{
    background-image: url(/images/Images/Parallax.jpg);
    background-repeat: repeat-y;
    background-size: cover;
    background-position: 50% 50%;
    background-attachment: fixed;
    margin-bottom: 100px;
    padding: 75px 0;
}
.t4-mega-1 .parallax{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    background-color: rgba(68, 68, 68, 0.9);
    color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    width: fit-content;
    border-radius: 10px;
}
.t4-mega-1 .parallax .content{
    padding: 25px 50px 50px 50px;
}
.t4-mega-1 .parallax .content h2{
    font-size: 50px;
}
.t4-mega-1 .parallax .content li{
    padding-left: 0 !important;
    font-size: 25px;
    margin: 25px 0;
}
.dropdown-menu.level1 {
    width: max-content;
    min-width: unset;
}
.dropdown-menu.level1 .menu-item-title {
    white-space: nowrap;
}
.dropdown-menu.level1 .dropdown-item {
    white-space: nowrap;
}
.grass{
    width:100%;
    height:126px;
    background:url('/images/Images/grass.png') repeat-x;
    background-size: 50% 126px;
}
.home-page .t4-main-body{
    padding-bottom: 6rem !important;
}
.navbar-toggler{
    display: none;
}
.mx-auto{
    margin-right: 0 !important;
}
.t4-header .container-xxl{
    padding-right: 0 !important;
    padding-left: 0 !important;
}
.t4-megamenu .navbar-nav>li>a, .t4-megamenu .navbar-nav>li>.nav-link{
    padding-right: 0 !important;
    padding-left: 50px !important;
}
.n2-ss-slide-background-color{
    clip-path: polygon(0 0, 85% 0, 100% 100%, 0 100%) !important;
    width: 50% !important;
}

.t4-main-top{
    margin-top: -1px;
}
.service{
    gap: 0rem;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius: 5px;
}
.service .wf-column{
    border-radius: 5px;
}
.service .content{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: #F9F9F9;
    padding: 15px;
    border-radius: 5px 0 0 5px;
}
.service .info{
    font-size: 18px;
}
.service .click-here{
    background-color: #8BB14C;
    padding: 10px;
    width: fit-content;
    text-transform: uppercase;
    margin-top: 20px;
    border-radius: 5px;
    transition-duration: 0.2s;
}
.service .click-here a{
    color: #ffffff;
}
.service .click-here:hover{
    background-color: #444444;
}
.service .heading{
    margin-bottom: 20px;
}
.service .path{
    font-weight: 100;
    color: #8BB14C;
    margin-bottom: 0;
}
.fill img{
    display: block;
    width: 100vw;
    object-fit: cover;
    height: 100%;
    border-radius: 0 5px 5px 0;
}
.t4-main-body:has(.service) .article-aside{
    display: none;
}
.t4-main-body:has(.service) .article-body{
    margin-top: 0;
}
.sidebar-r{
    .t4-module{
        
        border-radius: 5px;
    }
    .module-title{
        background-color: #8BB14C;
        color: #ffffff;
        text-align: center;
        margin-bottom: 0;
        padding: 10px 0;
        border-radius: 5px 5px 0 0;
    }
    .module-title span{
        border-bottom: 0;
        padding: 0;
        font-size: 25px;
    }
    .module-inner{
        background-color: #F9F9F9;
        border-radius: 5px;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    }
    .nav-item{
        text-align: center;
        background-color: #ffffff;
        border-radius: 5px;
    }
    .nav-item:hover, .current{
        border-left: 3px solid #8BB14C;
        border-radius: 0 5px 5px 0;
    }
    
    .nav li{
        margin-bottom: 10px;
    }
    .navbar ul{
        width: 100%;
    }
}
.contact-wrapper{
    position: relative;
}
.contact-section-green{
    background-color:#8BB14C;
    padding:75px 20px;
    color:#ffffff;
    border-radius:5px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.contact-section-green h3{
    text-transform:uppercase;
    margin-top:0;
    margin-bottom:40px;
    font-size:35px;
    color:#000000;
}
.contact-section-green .flex{
    display:flex;
}
.contact-section-green .flex div{
    margin-right:25px;
}
.contact-section-green .flex a{
    color:#000000;
    background-color:#ffffff;
    padding:10px;
    border-radius:5px;
    transition-duration: 0.2s;
}
.contact-section-green .flex a:hover{
    background-color: #444444;
    color: #ffffff;
}
.contact-over-image{
    position:absolute;
    right:3%;
    top:50%;
    transform:translateY(-50%);
    width:310px;
    border-radius:5px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.t4-section-1{
    margin: 50px 0 100px 0;
}
.t4-megamenu .dropdown-toggle .item-caret::before{
    border-top: 4px solid #ffffff;
}
.services-under-slideshow{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 0;
}
.services-under-slideshow p{
    margin-bottom: 0;
}
.services-under-slideshow p {
  position: relative;
  padding-left: 30px;
}

.services-under-slideshow p::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 20px;
  height: auto;
  aspect-ratio: 1 / 1;
  background-image: url("https://dh-landscaping.co.uk/images/Icons/check-mark.png");
  background-size: contain;
  background-repeat: no-repeat;
}
div#n2-ss-14 .n2-ss-slider-3{
    grid-template-areas: none !important;
}
.operate{
    gap: 0;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.operate .fill img{
    border-radius: 5px 0 0 5px;
}
.operate .wf-column:nth-of-type(2){
    background-color: #8BB14C;
    border-radius: 0 5px 5px 0;
    padding: 25px;
}
.operate .wf-column:nth-of-type(2) li{
    color: #ffffff;
}
.operate .wf-column:nth-of-type(2) h3{
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 0;
}
.operate ul {
  list-style: none;
  padding-left: 0;
}

.operate ul li {
  position: relative;
  padding-left: 28px;
  margin-bottom: 20px;
}

.operate ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 6px;
  width: 16px;
  height: 16px;
  background-image: url("https://dh-landscaping.co.uk/images/Icons/check-mark.png");
  background-size: contain;
  background-repeat: no-repeat;
}
.contact-details{
    .wf-column:nth-of-type(2){
        background-color: #444444;
        border-radius: 5px;
        padding: 30px;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    }
    .wf-column:nth-of-type(1){
        background-color: #8BB14C;
        border-radius: 5px;
        padding: 15px 30px;
        color: #ffffff;
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    }
    .number-email{
        display: flex;
        justify-content: space-around;
        align-items: center;
    }
    .number-email p{
        margin-bottom: 0;
    }
    .number-email a{
        color: #ffffff;
    }
}
.contact-page .t4-main-body{
    padding-bottom: 2rem;
}
.t4-off-canvas-header{
    background-color: #8BB14C !important;
}
.t4-offcanvas .t4-off-canvas-header a img{
    max-height: none;
}
.t4-off-canvas-body img{
    display: none;
}
.t4-offcanvas{
    background-color: #444444;
}
.t4-offcanvas .t4-off-canvas-body .navbar .nav-item{
    color: #ffffff;
    border-bottom: none;
    text-transform: uppercase;
    padding-left: 0;
}
.t4-offcanvas .t4-off-canvas-body .navbar .nav-item .menu-item-title{
    color: #ffffff;
}
.t4-off-canvas-body .dropdown-menu{
    background-color: #444444;
}
.t4-offcanvas .t4-off-canvas-body .navbar.drilldown-effect .navbar-nav .nav-item .dropdown-menu .nav-item{
    border-bottom: none;
    padding-left: 1rem;
}
.t4-offcanvas .dropdown-menu {
    max-width: 100vw;
    box-sizing: border-box;
    white-space: normal;
    overflow-wrap: break-word;
    padding: 10px 0;
}
.t4-offcanvas .dropdown-item {
    display: flex;
    align-items: center;
    gap: 10px;
    flex-wrap: wrap;
}
.t4-offcanvas .dropdown-item .menu-item-title,
.t4-offcanvas .dropdown-item .image-title {
    white-space: normal;
    word-break: break-word;
}
.t4-off-canvas-body .dropdown-menu .nav-item .image-title{
    color: #ffffff;
}
.t4-offcanvas .t4-off-canvas-body .navbar.drilldown-effect .sub-menu-back{
    background-color: #8BB14C;
    border: none;
    padding-left: 1rem;
    color: #ffffff;
}
.t4-offcanvas .t4-off-canvas-body .navbar.drilldown-effect .sub-menu-back i{
    color: #ffffff;
}
.t4-section-3{
    margin-top: 50px;
}
#about-logo{
    background-color: #8BB14C;
}
.gallery-page .t4-section-2{
    margin-bottom: 50px;
}
.t4-footnav li a .menu-item-title{
    transition-duration: 0.2s;
}
.t4-footnav li:hover a .menu-item-title{
    border-left: 3px solid #ffffff;
    padding-left: 5px;
    font-weight: bold;
}
.t4-mega-1 .parallax .content ul{
    list-style: none;
    padding-left: 0;
}

.t4-mega-1 .parallax .content li{
    position: relative;
    padding-left: 35px !important;
}

.t4-mega-1 .parallax .content li::before{
    content: "";
    position: absolute;
    left: 0;
    top: 8px;
    width: 18px;
    height: 18px;
    background-image: url("https://dh-landscaping.co.uk/images/Icons/check-mark.png");
    background-size: contain;
    background-repeat: no-repeat;
}
.main-bottom-2 p{
    color: #ffffff !important;
}














@media(max-width: 2000px){
    .main-bottom-1 .why-choose-box h3{
        font-size: 30px;
    }
    .main-bottom-1 .why-choose-box p{
        font-size: 15px;
    }
}
@media(max-width: 1650px){
    .n2-ss-slide-background-color{
        clip-path: none !important;
        width: 100% !important;
    }
}
@media(max-width: 1399px){
    .t4-topbar .container{
        max-width: none;
    }
    .t4-header .container-xxl{
        padding: 0 10px !important;
    }
    .grass{
        background-size: 100% 126px;
    }
}
@media(max-width: 1242px){
    .t4-mega-1{
        padding: 50px;
    }
    .t4-mega-1 .parallax .content li{
        font-size: 15px;
    }
    .t4-mega-1 .parallax .content h2{
        font-size: 35px;
        text-align: center;
    }
    .t4-mega-1 .parallax .content li::before{
        top: 0px;
    }
}
@media(max-width: 1199px){
    .t4-main-top:has(.modulesubpages-underslideshow) .container{
        max-width: none;
        padding: 5px 15px;
    }
    .contact-over-image{
        display: none;
    }
    .contact-section-green{
        border-radius: 5px;
    }
}
@media(max-width: 1181px){
    .t4-megamenu .navbar-nav>li>a, .t4-megamenu .navbar-nav>li>.nav-link{
        padding-left: 30px !important;
    }
}
@media(max-width: 1081px){
    .t4-megamenu .navbar-nav>li>a, .t4-megamenu .navbar-nav>li>.nav-link{
        padding-left: 25px !important;
    }
    .t4-header .menu-item-title{
        font-size: 15px;
    }
    .main-bottom-1 .why-choose-box{
        top: 15px;
        bottom: 15px;
        left: 35px;
        right: 15px;
    }
    .modulesubpages-underslideshow .services-under-slideshow p{
        font-size: 12px;
        padding-left: 20px;
    }
    .modulesubpages-underslideshow .services-under-slideshow p::before{
        width: 15px;
    }
}
@media(max-width: 1022px){
    .hoverPanel .wf-column .title{
        font-size: 15px;
    }
    .hoverPanel .wf-column .extra{
        font-size: 0.6rem;
    }
    .hoverPanel .wf-column:hover .extra{
        margin-top: 10px;
    }
}
@media(max-width: 991px){
    .moduleHomeUnderSlideshowText{
        font-size: 20px;
    }
    .hoverPanel .wf-column .title{
        font-size: 25px;
    }
    .hoverPanel .wf-column .extra{
        font-size: 0.9rem;
    }
    .toggle-bars{
        color: #ffffff;
    }
    .t4-header .container-xxl{
        padding: 0 25px 0 10px !important;
    }
}
@media(min-width: 992px){
    .t4-header #triggerButton{
        display: none;
    }
}
@media(max-width: 960px){
    .service{
        gap: 1rem;
        box-shadow: none;
    }
    .service .wf-column{
        border-radius: 5px;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    }
    .service .wf-column img{
        border-radius: 5px;
    }
    .operate .fill img{
        border-radius: 5px 5px 0 0;
    }
    .operate .wf-column:nth-of-type(2){
        border-radius: 0 0 5px 5px;
    }
    .contact-details .wf-column:nth-of-type(1) p{
        margin: 20px 0;
    }
    .contact-details .number-email{
        justify-content: space-between;
    }
}
@media(max-width: 767px){
    .moduleHomeUnderSlideshowText{
        font-size: 15px;
    }
    .hoverPanel .wf-column .title{
        font-size: 20px;
    }
    .t4-mega-1 .parallax .content h2{
        font-size: 15px;
        font-weight: bold;
    }
    .t4-mega-1{
        padding: 20px;
    }
    .t4-mega-1 .parallax .content{
        padding: 25px;
    }
    .t4-mega-1 .parallax .content li{
        margin: 15px 0;
    }
    #t4-main-bottom .t4-row {
        display: flex;
        flex-direction: column;
    }
    .grass{
        background-size: 200% 126px;
    }
    .service{
        margin-top: 30px;
    }
    .contact-section-green{
        padding: 40px 20px;
    }
    .contact-section-green .flex{
        flex-direction: column;
    }
    .contact-section-green .flex div{
        margin-right: 0;
        margin-bottom: 20px;
    }
    .hoverPanel h1{
        margin-bottom: 10px;
        font-size: 25px;
    }
}
@media(max-width: 575px){
    .footnav-4 img{
        width: 150px;
    }
    .services-under-slideshow{
        flex-direction: column;
        padding: 5px 0;
    }
    .services-under-slideshow p{
        margin: 3px 0;
    }
    .modulesubpages-underslideshow .services-under-slideshow{
        width: fit-content;
        margin: 0 auto;
        align-items: flex-start;
    }
    .modulesubpages-underslideshow .services-under-slideshow p{
        text-align: left;
    }
}

@media(max-width: 500px){
    .hoverPanel .wf-column .title{
        font-size: 15px;
    }
    .hoverPanel .wf-column .extra{
        font-size: 0.75rem;
    }
    .t4-mega-1{
        margin-bottom: 50px;
    }
    .number-email{
        align-items: flex-start !important;
        flex-direction: column;
    }
}
@media(max-width: 475px){
    .t4-topbar .iconText img{
        width: 15px;
        height: auto;
        margin-right: 5px;
    }
    .t4-topbar .iconText p{
        font-size: 15px;
    }
    .main-bottom-1{
        min-height: 300px;
    }
    .main-bottom-1 .why-choose-box{
        padding: 0 15px;
        justify-content: space-evenly;
    }
    .main-bottom-1 .why-choose-box h3{
        font-size: 20px;
    }
    .main-bottom-2{
        padding: 25px 35px;
    }
    .grass{
        background-size: 400% 126px;
    }
}
@media(max-width: 410px){
    .main-bottom-1 .why-choose-box p {
        font-size: 10px;
        font-weight: 100;
    }
    .modulesubpages-underslideshow .services-under-slideshow p{
        font-size: 10px;
    }
    .operate .wf-column:nth-of-type(2){
        padding: 15px;
    }
    .operate .wf-column:nth-of-type(2) h3{
        font-size: 20px;
    }
    .operate ul li{
        margin-bottom: 10px;
        font-size: 12px;
    }
}
@media(max-width: 380px){
    .t4-topbar .iconText:last-of-type{
        display: none;
    }
    .main-bottom-1 .why-choose-box h3{
        font-size: 15px;
    }
    .main-bottom-1{
        min-height: 250px;
    }
    .main-bottom-2{
        padding: 15px 25px;
    }
}
@media(max-width: 330px){
    .contact-section-green{
        font-size: 12px;
    }
    .contact-section-green h3{
        font-size: 20px;
    }
}
@media(max-width: 270px){
    .main-bottom-1{
        display: none;
    }
    .grass{
        display: none;
    }
    .t4-mega-1{
        margin-bottom: 0;
    }
    .t4-section-3{
        margin-bottom: 50px;
    }
}